@charset "UTF-8";


/* web font */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&display=swap');

/**=============================================================================
 * 全体構造
 */
body {
	color: #333;
	font-size: 1rem; 
	line-height: 1.6; 
}

html[lang=ja] body {
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

/**==========================================
 * その他
 */
a {
	color:#3399ff; 
	text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;	
}
a:hover {color:#0356a4;}
a:hover img.hover{
	opacity: 0.85;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;	
}
img{ max-width:100%;}
h1,h2,h3,h4,h5,p,dl,dt,dd,ul,li,div,a{box-sizing: border-box;}
.center {text-align: center;}
p {text-align: left; margin-bottom: 1em; word-break: break-all;}


/**==========================================
 * 共通
 */
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

@media (min-width: 768px) {	
	.sp{ display: none;}
}

@media (max-width: 767px) {
	.pc{ display: none;}
}


/* pagetop */
#pagetop{
	z-index: 1;
  width: 70px;
  height: 70px;
  position: fixed;
  right: 10px;
  bottom: 10px;
}
#pagetop img{
  width: 68px;
  height: 68px;
}
@media (max-width: 767px) {
	#pagetop{
	  width: 50px;
		height: auto;
	  bottom: 0;
	}
	#pagetop img{
	  width: 50px;
	  height: 50px;
	}
}


/* ================
header 
================*/
header  {
	box-shadow: 0 0 3px 3px rgba(0,0,0,0.2);
	background-color: #fff;
	z-index: 1;
	position: relative;
}
header .inner {
	margin-right: auto;
	margin-left: auto;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	padding: 10px 0 10px 0;
}

header .logo_container {
	width: 50%;
	display: flex;
	flex-direction: row;
	align-items: center;
    flex-flow: wrap;
}
header .logo_container figure,
header .logo_container figure img{
	padding: 0;
	margin: 0;
	font-size: 1rem;
	line-height: 0.2;
}
header #logo_1 {
	padding: 0 1.5rem 0 0;
}
header #logo_1 img{
	width: auto;
	height: 25px;
}
header #logo_2 {
	padding: 0 ;
}
header #logo_2 img{
	width: auto;
	height: 50px;
}
header .head_buttons {
	padding: 0;
	display: flex;
	flex-direction: row;
	align-items: flex-end;
	text-align: right;
	list-style: none;
}
header .head_buttons li {
	text-align: right;
	margin: 0 0.25rem;
}
header .head_buttons a {
    transition: all  0.3s ease;	
	display: block;
	text-align: center;
	padding: 2px 1.5rem 2px 2rem;
    text-decoration:none;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: 30px;
	box-sizing: border-box;
	border: 1px solid #b62731;
	background-color: #fff;
	color: #b62731;
}
@media (min-width: 961px) {
	header .head_buttons a:hover {
		background-color: #b62731;
		color: #fff;
	}
}
header .head_buttons a::after {
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	padding: 0 0 0 5px;
}
header .head_buttons li:nth-of-type(1) a::after  {
	content: "\f234";
}
header .head_buttons li:nth-of-type(2) a::after  {
	content: "\f007";
}
@media (max-width: 960px) {
	header  {
		box-shadow: 0 0 2px 2px rgba(0,0,0,0.2);
	}
}
@media (max-width: 767px) {
	header .inner {
		flex-direction: column;
	}
	header .logo_container {
		width: 100%;
		padding-bottom: 8px;
	}
	header #logo_1 img{
		height: 17px;
	}
	header #logo_2 img{
		height: 35px;
	}
	
	header .head_buttons  {
		width: 100%;
	}
	header .head_buttons li {
		width: 50%;
	}
	header .head_buttons a {
		padding: 2px 1rem 2px 1.5rem;
	}
}

/* ================
nav 
================*/
/*  PC */
	
 nav{
	 /* width: calc(100% - 300px);*/
	 background-color: #0081cc;
	 widows: 100%;
}
 nav ul{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	 justify-content: center;
	align-content: stretch;
 }
 nav ul li{
    text-align: center;
	padding: 15px 0;
	 width: 16%;
 }
 nav ul li:nth-of-type(3){width: 28%;}
 nav ul li:nth-of-type(4){width: 24%;}
 nav ul li a{
	padding: 0.75rem 0;
	font-size: 1.1rem;
	line-height: 1.3;
	font-weight: bold;
	color: #fff;
	width: 100%;
	letter-spacing: 1px;

	display: flex;
	align-items: center;
	justify-content: center;
	border-right: 1px dotted #fff;
 }
 nav ul li:first-child a{
	 border-left: 1px dotted #fff;
 }
 nav ul li a:hover { 
     background-color:#0356a4;
	color: #fff;
 }

@media (max-width: 960px) {	
	nav ul li a{
		padding: 0.25rem 0;
		font-size: 1rem;
		letter-spacing: 0;
	}
}

@media (max-width: 767px) {	
/*  SP */
	
	nav{
		width: 100%;
	}
		nav ul{
		background-color: #0081cc;
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		justify-content: center; /* 子要素をflexboxにより中央に配置する */
		align-items: center;  /* 子要素をflexboxにより中央に配置する */
	}
	nav ul li{
		padding: 5px 0;
		width: 100%;
		font-size: 0.9rem;
		line-height: 1.5;
		text-align: center;
		border-bottom: 1px solid #0356a4;
	}
	 nav ul li:nth-of-type(3){width: 100%;}
	 nav ul li:nth-of-type(4){width: 100%;}
	 nav ul li a{
		padding: 6px 1rem;
		width: 100%;
		color: #fff;
	}
}



/* ==============
footer
 ============== */
.footer_nav {
}
.footer_nav ul{
	text-align: center;
}
.footer_nav ul li{
	display: inline-block;
	padding: 15px 10px;
	text-align: center;
}
.footer_nav ul li a{
	color: #333;
}
.footer_nav ul li a:hover{
	color: #0356a4;
}

.copyright {
  width: 100%;
  padding: 24px 0;
  background-color: #666666;
  font-size: 0.9rem;
  line-height: 1.5;
  color: #ffffff;
  text-align: center;
}


/*
#sns {
	padding: 30px 0 0 0;
}
#sns ul{
	text-align: center;
}
#sns ul li{
	width: 45px;
	display: inline-block;
	margin-right: 20px;
}
*/


/*==========================================
 * メインビジュアル
 */

.course-mv{
}
.course-mv h1{
	font-size: 0.3rem;
	line-height: 0.3;
	vertical-align: baseline;
}
.course-mv h1 img{
	width: 100%;
}



/*
.course-mv{
	position: relative;
	background-image: url("../img/mv_bg.jpg");
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center top;
	width:100%;
	padding:15rem 0;
}

.course-mv h1{
	margin: 0 auto;
	width:100%;
	height:100%;
	position:absolute;
	display:flex;
	justify-content: center;
	align-items: center;
	top:0;
	left:0;
	right:0;
	padding:1% 3%;
}
@media (max-width: 960px) {
	.course-mv{
	background-image: url("../img/mv_bg.jpg");
		padding: 10rem 0 10rem 0;
	}
	.course-mv h1{
		width:70%;
	}
}
@media (max-width: 767px) {
	.course-mv{
		background-image: url("../img/mv_bg_sp.jpg");
		padding: 8rem 0 8rem 0;
	}
	.course-mv h1{
		padding:0 2rem 0.5rem 2rem;
		width:90%;
		display:flex;
		justify-content: center;
		align-items: flex-end;
		top:0;
		left:0;

	}
}
*/


/*==========================================
 * COMMON  */

/*==========================================
 * layout  */
.inner{
	width: 94%;
	max-width: 960px;
	margin: 0 auto 0 auto;
}

/*==========================================
 * bg  */
.bg_dots{
	background-size: 20px 20px;
	background-position: 0 0, 10px 10px;
	background-color: #eed9dd;
	background-image:
	radial-gradient(#eecbd1 20%, transparent 20%),
	radial-gradient(#eecbd1 20%, transparent 20%);
}
.bg_pattern{
	background-image: url("../img/bg_1.jpg");
    background-repeat: repeat;
    background-size: auto;
    background-position: center center;
}

.red {color: #d1244c;}
.marker{ background:linear-gradient(transparent 75%, #f9c8d4 75%); padding-bottom: 6px; }
.marker_yellow{ background:linear-gradient(transparent 65%, #feff8c 65%); padding-bottom: 5px; }
.txt_small{ font-size: 0.9rem; line-height: 1.3rem; }


/*==========================================
 * title  */
.title{
	width: 94%;
	margin: 0 auto 1.5rem auto;
}
.title h2{
	text-align: center;
	font-size: 34px;
	line-height: 44px;
}
.title h2 span{
	padding: 5px 0;
	font-size: 24px;
	line-height: 34px;
}
.title h2 span.block{
	display: block;
}
@media (max-width: 960px) {	
	.title{
		margin: 0 auto 0.75rem auto;
	}
	.title h2{
		font-size: 1.8rem;
		line-height: 1.4;
	}
	.title h2 span{
		font-size: 1.4rem;
		line-height: 1.4;
	}
}

@media (max-width: 767px) {	
	.title h2{
		font-size: 1.5rem;
	}
	.title h2 span{
		font-size: 1.2rem;
	}
}

h3.subtitle{
	font-size: 1.2rem;
	line-height: 1.5;
	margin-bottom: 1rem;
	color: #000000;

	position: relative;
	padding: 0.25rem ;
	border-bottom: 2px solid #ccc;
}
h3.subtitle:before {
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 25%;
  height: 4px;
  content: '';
  background: #b62731;
}
@media (max-width: 960px) {	
}




/*==========================================
 * 概要 */
.outline{
    padding: 1.5rem 0 0.5rem 0;
}
.outline .inner h2,
.outline .inner h3,
.outline .inner p{
	padding: 0 0 1.5rem 0;
	text-align: center;
	font-weight: bold;
}
.outline .inner h2{
    padding: 0;
	font-size: 1.1rem;
	line-height: 2rem;
}
.outline .inner h3{
	max-width: 500px;
	padding: 5px 1rem;
	margin: 1.1rem auto;
	font-size: 1rem;
	line-height: 1.4rem;
/*	border: 1px solid #0081cc;*/
    border: 1px solid #d1244c;
/*	color: #0081cc;*/
    color: #d1244c;
	border-radius: 30px;
}
.outline .inner p{
    padding: 0;
	font-size: 1rem;
	line-height: 1.5rem;
}
@media (max-width: 767px) {	
	.outline .inner h2{
		line-height: 1.7rem;
	}
	.outline .inner h3{
		padding: 5px 1rem;
		margin: 1rem auto 0.75rem auto;
	}
}



/*==========================================
 * 特別講座  */
.special_course{
	background-color: #e2eef3;
	padding: 4rem 0;
}
@media (max-width: 960px) {	
	.special_course{
		padding: 2.5rem 0;
	}
}
.special_course .inner.flex-box{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-content: stretch;
	justify-content: space-between;
}
.special_course .inner.flex-box dl{
	width: 50%;
	padding: 20px;
}
.special_course .inner.flex-box dl dt a:hover{
	opacity: .9;
}
.special_course .inner.flex-box dl dd h3{
	font-weight: bold;
	font-size: 1.2rem;
	line-height: 1.5;
	padding: 5px 0 5px 0;
}
.special_course .inner.flex-box dl dd p{
	margin: 0.5rem 0;
}
@media (max-width: 960px) {	
	.special_course .inner.flex-box{
		flex-direction: column;
	}
	.special_course .inner.flex-box dl{
		width: 100%;
		padding: 0;
		margin-bottom: 1rem;
	}
	.special_course .inner.flex-box dl:last-of-type{
		margin-bottom: 0;
	}
}
.space {
    margin-top: 3rem;
}
@media (min-width: 960px) {
    .space {
        display: none;
    }
}
/* ボタン */
.special_course ul.special_course_button {
	padding: 0;
	margin: 0 auto;
	text-align: center;
	width: 100%;
	list-style: none;
	
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-content: stretch;
	justify-content: space-between;
}
.special_course ul.special_course_button li {
	width: 50%;
	padding: 15px 5px;
}
.special_course ul.special_course_button li a {
    width:100%;
	display: block;
	margin: 0 auto;
    padding: 8px 1rem 8px 1rem ;
    text-decoration:none;
	border-radius: 5px;
	background-color: #0081cc;
	color: #fff;
	box-sizing: border-box;
    transition: all  0.3s ease;
	position: relative;
}
.special_course ul.special_course_button li a:hover {
	background-color: #0356a4;
}
.special_course ul.special_course_button li a::before{
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	padding: 0 0 0 5px;
	content: "\f054";
	font-size: 0.9rem;
	position: absolute;
	left: 0.25rem;
}
@media (max-width: 960px) {	
	.special_course .inner.flex-box dl{
		padding: 10px;
	}
	.special_course .inner.flex-box dl dd h3{
		font-size: 1rem;
	}
}


/*==========================================
 * 受講ボタン */
.bt_container {
	text-align: center;
}
@media (max-width: 767px) {
}

/* 青 */
a.btn_blue {
	width: 94%;
	max-width:22rem;
	display: block;
	margin: 1.5rem auto 0 auto;
    padding: 15px 1rem 15px 1.5rem ;
    text-decoration:none;
	border-radius: 5px;
	background-color: #0081cc;
	color: #fff;
    transition: all  0.3s ease;
	position: relative;
}
a.btn_blue:hover {
	background-color: #0356a4;
	color: #fff;
}
a.btn_blue::before{
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	padding: 0 0 0 10px;
	content: "\f054";
	font-size: 0.9rem;
	position: absolute;
	left: 0.25rem;
}
/* エントリーボタン */
a.bt_entry {
	width: 94%;
	max-width:22rem;
	display: block;
	margin: 0 auto;
    padding: 15px 1rem 15px 1.5rem ;
    text-decoration:none;
	border-radius: 5px;
	background-color: #b62731;
	color: #fff;
    transition: all  0.3s ease;
	position: relative;
}
a.bt_entry:hover {
	background-color: #e90a32;
	color: #fff;
}
a.bt_entry::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	padding: 0 0 0 10px;
	content: "\f054";
	font-size: 0.9rem;
	position: absolute;
	left: 0.25rem;
}

/* エントリーボタン 小さい　-elearning */
 a.bt_entry.-elearning {
	 width:10rem;
	 margin: 0;
	 text-align: center;
}



/*==========================================
 * 受講方法  */
.courses{
    padding: 4rem 0;
    margin: 0 auto 0 auto;
}
@media (max-width: 960px) {	
	.courses{
		padding: 2.5rem 0 0 0;
	}
}
.courses .inner{
	margin: 0 auto 0 auto;
}
.courses .inner table{
	border: 1px solid #bbb;
	background-color: #fff;
	margin-bottom: 1rem;
}
.courses .inner table th,
.courses .inner table td{
	padding: 1.5rem 1rem;
	border-bottom: 1px solid #bbb;
}
.courses .inner table th{
	width: 20%;
	background-color: #f6f6f6;
	text-align: left;
}
.courses .inner table td p{
	margin: 0 0 0.5rem 0;
}
.courses .inner table ul{
	list-style: disc;
	margin-left: 2rem;
}
.courses .inner table ul li{
}
.courses .inner table ul li a.pdf::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	padding: 0 4px 0 1rem;
}
.courses .inner table ul li a.pdf::before  {
	content: "\f1c1";
}
@media (max-width: 960px) {	
	.courses .inner table th,
	.courses .inner table td{
		padding: 1rem 0.5rem;
	}
	.courses .inner table th{
		width: 25%;
	}
}

.flow {
	margin-top: 2rem;
}
.flow .notice{
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
}
.flow .notice h4{
	text-align: center;
	font-size: 1.5rem;
	line-height: 1.5;
	margin: 5px 0;
	color: #cc0000;
}
.flow .notice p{
	padding: 2px 0;
	margin: 0;
}
@media (max-width: 767px) {	
	.flow {
		padding: 2rem 0;
		margin: 0 auto 0 auto;
	}
	.flow .notice h4{
		font-size: 1.3rem;
	}
}

.flow ul{
	display: flex;
	flex-direction: row;
	list-style-type: none;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 1rem;
}
.flow ul li{
	box-sizing: border-box;
	width: 20%;
	padding: 15px;
	text-align: center;
	position: relative;
}

.flow ul li p{
    text-align: center;
	line-height: 1.3;
    font-weight: normal;
    padding: 0;
    margin: 0;
}
.flow ul li p span{
	font-size: 80%;
}
.flow ul li:after {
    content: '';
    display: inline-block;
    width: 16px;
    height: 28px;
    background-image: url(../img/flow_arw.gif);
    background-size: contain;
	background-repeat: no-repeat;
    vertical-align: middle;
    position: absolute;
    top: 80px;
    right: -7px;
}
.flow ul li:last-of-type:after{
    background-image: none;
	width: 1;
}
.flow .notice{
	padding: 15px;
	border: 1px solid #ccc;
	list-style-type: none;
}
@media (max-width: 960px) {	
	.flow ul li:after {
		width: 14px;
		height: 18px;
		top: 60px;
	}
}
@media (max-width: 767px) {	
	.flow ul{
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.flow ul li{
		width: 33.3%;
	}
	
	.flow ul li{
		padding: 8px;
	}
	.flow ul li:after {
		width: 10px;
		height: 12px;
		top: 50px;
		right: -4px;
	}
	.flow ul li p{
		font-size: 0.9rem;
	}
}


/*==========================================
 * ビジネスdアカウントとは  */
.business_d_account{
	padding: 4rem 0;
	background-color: #f8e6ea;
}
@media (max-width: 960px) {	
	.business_d_account{
		padding: 2rem 0;
	}
}
.business_d_account img.kv{
	margin: 0 auto 1rem auto;
	width: 100%;
}
.business_d_account p{
	padding: 0;
	margin: 0.5rem 0;
	text-align: center;
	font-size: 1.1rem;
	line-height: 2.2rem;
	font-weight: bold;
}
.business_d_account h3{
    text-align: center;
    margin-top: 3rem;
    font-size: 1.125rem;
}
.business_d_account img.docomo-select{
    width: 94%;
    max-width: 22rem;
    display: block;
    margin: 0 auto;
    border: 1px solid #ccc;
}
/*==========================================
 * 無料gacco講座  */
.free_gacco_courses{
	padding: 4rem 0 0 0;
}
@media (max-width: 960px) {	
	.free_gacco_courses{
		padding: 2.5rem 0;
	}
}






/*==========================================
/* gaccoについて */
.about_container{
    padding: 4rem 0;
}
.about_container aside{
	margin-bottom: 2em;
}
.about_container h2{
	padding: 10px 0;
	margin-bottom: 1.5rem;
	font-size: 1.3rem;
	line-height: 1.5;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	text-align: center;
}
.about_container p{
	margin-bottom: 0.5rem;
}
@media (max-width: 960px) {	
	.about_container{
		padding: 2.5rem 0;
	}
}
@media (max-width: 767px) {	
}



/*==========================================
/* gacco 法人向けeラーニングサービス */
.biz-contents {
	background-color: #eeeeee;
	padding: 2.5rem 0;
}
.biz-contents .inner{
	margin-right: auto;
	margin-left: auto;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	padding: 10px 0 8px 0;
}
.biz-contents figure{
	width: 50%;
	padding: 10px;
}
.biz-contents .content{
	width: 50%;
}
.biz-contents .content h2{
	font-weight: bold;
	font-size: 1.2rem;
	line-height: 1.5;
	margin-bottom: 10px;
}

@media (max-width: 767px) {	
	.biz-contents .inner{
		flex-direction: column;
	}
	.biz-contents figure{
		width: 100%;
		padding: 0;
	}
	.biz-contents .content{
		width: 100%;
		margin-bottom: 1.5rem;
	}
	.biz-contents .content .bt_container{
		text-align: right;
		float: right;
	}
}



